## gupnp-igd 1.2.0

=== meson_options.txt ===
option('introspection', type: 'boolean', value : true, description: 'Enable or disable GObject Introspection')
option('gtk_doc', type: 'boolean', value: 'false', description: 'Build GTK-Doc API documentation')
