## gupnp-igd 0.1.7

=== debian/changelog ===
gupnp-igd (0.1.7-3) unstable; urgency=low

  * debian/watch: Fix URL pattern
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Versionize python-all-dev build-dependency
  * d/p/0001-fix_crash_invalid_address.patch: Fix crash if gateway returns
    invalid address (Closes: #610398 LP: #704172)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Jan 2011 23:40:27 +0100

gupnp-igd (0.1.7-2) unstable; urgency=low

  * Re-disable tests as it FTBFS on buildd
  * debian/python-gupnp-igd.install: Also install modules in python2.6 path

 -- Laurent Bigonville <bigon@debian.org>  Thu, 20 May 2010 19:01:08 +0200

gupnp-igd (0.1.7-1) unstable; urgency=low

  * New upstream release
    - Fix race in some conditions, should fix bug #568892
  * Use source format '3.0 (quilt)'
  * debian/rules: Enable test suite on build

 -- Laurent Bigonville <bigon@debian.org>  Thu, 20 May 2010 12:31:10 +0200

gupnp-igd (0.1.6-1) unstable; urgency=low

  * New upstream release
    - Bump build-dependencies and dependencies
    - Bump library soname and adjust .symbols file
    - Drop patch, applied upstream
  * debian/libgupnp-igd-1.0-dev.install: Add static library
  * Use new source package format "3.0 (quilt)"
  * Bump Standards-Version (no further changes)
  * Add python bindings

 -- Laurent Bigonville <bigon@debian.org>  Thu, 28 Jan 2010 20:59:52 +0100

gupnp-igd (0.1.3-4) unstable; urgency=low

  * Build depends on automake1.11 (Closes: #550427)
  * Bump Standards-Version (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 25 Oct 2009 16:44:32 +0100

gupnp-igd (0.1.3-3) unstable; urgency=low

  * debian/watch: Fix URL path
  * debian/control:
    - Fix spelling in description
    - Build-depends on automake instead of automake1.10 (Closes: #541529)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 15 Aug 2009 13:48:26 +0200

gupnp-igd (0.1.3-2) unstable; urgency=low

  * Add libgupnp-1.0-dev and libglib2.0-dev dependencies for
    libgupnp-igd-1.0-dev package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 05 Aug 2009 12:48:50 +0200

gupnp-igd (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #533542)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Jun 2009 11:42:18 +0200
