=== debian/control ===
Source: gupnp-igd
Section: libs
Priority: optional
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               python-support,
               libglib2.0-dev (>= 2.14),
               libgupnp-1.0-dev (>= 0.13.2),
               python-all-dev (>= 2.5),
               python-gobject-dev (>= 2.16),
               gtk-doc-tools
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Homepage: http://www.gupnp.org/
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-igd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-igd.git

Package: libgupnp-igd-1.0-3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to handle UPnP IGD port mapping
 A GObject-based API for controling UPnP Internet Gateway Devices
 port mapping.

Package: libgupnp-igd-1.0-dev
Architecture: any
Section: libdevel
Depends: libgupnp-igd-1.0-3 (= ${binary:Version}),
         libgupnp-1.0-dev (>= 0.13.2),
         libglib2.0-dev (>= 2.14),
         ${misc:Depends}
Description: library to handle UPnP IGD port mapping - development files
 A GObject-based API for controling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the developpement files.

Package: libgupnp-igd-1.0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libgupnp-igd-1.0-3 (= ${binary:Version}), ${misc:Depends}
Description: library to handle UPnP IGD port mapping - debug symbols
 A GObject-based API for controling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the debug symbols.

Package: libgupnp-igd-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: library to handle UPnP IGD port mapping - documentation
 A GObject-based API for controling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the documentation.

Package: python-gupnp-igd
Architecture: any
Section: python
Provides: ${python:Provides}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Python binding for the UPnP IGD port mapping library
 A GObject-based API for controling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the Python bindings.
