=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

binary-install/python-gupnp-igd::
	dh_pysupport -p$(cdbs_curpkg)

include $(CURDIR)/debian/update-patches.mk
