## gupnp-igd 0.1.11

=== debian/changelog ===
gupnp-igd (0.1.11-1) unstable; urgency=low

  * New upstream release
  * debian/control: Let libgupnp-igd-1.0-dev depends against correct gir
    package
  * debian/patches/01_fix_makefile.patch,
    debian/patches/02_no_libpy_link.patch: Dropped, applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 May 2011 00:42:41 +0200

gupnp-igd (0.1.10-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.1.10
  * Drop 0001-fix_crash_invalid_address.patch, fixed upstream.
  * Update symbols for new upstream release.
  * Fix spelling error in package description (Thanks lintian).
  * Add GObject Introspection bindings.

  [ Laurent Bigonville ]
  * Use dh_python2 instead of pysupport
  * debian/control:
    - Bump cdbs and python-all-dev build-dependency
    - Drop python-support build-dependency
  * debian/rules:
    - Use python-autotools.mk instead of autotools.mk
    - Drop explicit dh_pysupport call
    - Add DEB_BUILDDIR variable
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Rely on cdbs to call dh_girepository
    - Include autoreconf.mk
  * debian/patches/01_fix_makefile.patch: Fix out-of-tree build
  * debian/patches/02_no_libpy_link.patch: Do not link against libpython

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 May 2011 23:23:14 +0200
