=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Laurent Bigonville <bigon@debian.org>
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 7),
-               python-support,
+               dh-autoreconf,
                libglib2.0-dev (>= 2.14),
                libgupnp-1.0-dev (>= 0.13.2),
-               python-all-dev (>= 2.5),
+               python-all-dev (>= 2.6.6-3~),
                python-gobject-dev (>= 2.16),
+               gobject-introspection (>= 0.9.12-4~),
+               libgirepository1.0-dev (>= 0.9.12),
                gtk-doc-tools
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://www.gupnp.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-igd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-igd.git
@@ -29,12 +31,13 @@
 Depends: libgupnp-igd-1.0-3 (= ${binary:Version}),
          libgupnp-1.0-dev (>= 0.13.2),
          libglib2.0-dev (>= 2.14),
+         gir1.2-gupnpigd-1.0 (= ${binary:Version}),
          ${misc:Depends}
 Description: library to handle UPnP IGD port mapping - development files
  A GObject-based API for controling UPnP Internet Gateway Devices
  port mapping.
  .
- This package contains the developpement files.
+ This package contains the development files.
 
 Package: libgupnp-igd-1.0-dbg
 Architecture: any
@@ -64,9 +67,19 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends}
-XB-Python-Version: ${python:Versions}
 Description: Python binding for the UPnP IGD port mapping library
  A GObject-based API for controling UPnP Internet Gateway Devices
  port mapping.
  .
  This package contains the Python bindings.
+
+Package: gir1.2-gupnpigd-1.0
+Architecture: any
+Depends: ${misc:Depends}, ${gir:Depends}
+Description: GObject introspection data for the GUPnP IGD library
+ This package contains introspection data for GUPnP IGD, a UPnP
+ Internet Gateway Device library.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
+Homepage: http://live.gnome.org/GObjectIntrospection
