=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR := debian/build

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-autotools.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

include $(CURDIR)/debian/update-patches.mk
