=== debian/watch ===
version=3
http://gupnp.org/download \
    http://gupnp.org/sites/all/files/sources/gupnp-igd-([0-9\.]*).tar.gz
