## gupnp-igd 0.2.1

=== debian/changelog ===
gupnp-igd (0.2.1-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 Dec 2011 17:06:54 +0100

gupnp-igd (0.2.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.2.1
    - works with gupnp 0.18
  * Bump gupnp build-dependency to >= 0.18
  * Rename package and update dependencies for new soname
  * debian/rules: enable gtk-doc in configure flags

  [ Laurent Bigonville ]
  * debian/libgupnp-igd-1.0-dev.install: Do not use brace expansion
  * debian/rules: Always bump shlibs file as we are using .symbols file anyway
  * debian/control: Move gir1.2-gupnpigd-1.0 to Section introspection
  * Follow multi-arch policy

 -- Laurent Bigonville <bigon@debian.org>  Wed, 07 Dec 2011 15:47:01 +0100
