=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Laurent Bigonville <bigon@debian.org>
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 7),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3~),
                dh-autoreconf,
                libglib2.0-dev (>= 2.14),
-               libgupnp-1.0-dev (>= 0.13.2),
+               libgupnp-1.0-dev (>= 0.18),
                python-all-dev (>= 2.6.6-3~),
                python-gobject-dev (>= 2.16),
                gobject-introspection (>= 0.9.12-4~),
@@ -18,9 +18,11 @@
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-igd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-igd.git
 
-Package: libgupnp-igd-1.0-3
+Package: libgupnp-igd-1.0-4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library to handle UPnP IGD port mapping
  A GObject-based API for controling UPnP Internet Gateway Devices
  port mapping.
@@ -28,7 +30,7 @@
 Package: libgupnp-igd-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: libgupnp-igd-1.0-3 (= ${binary:Version}),
+Depends: libgupnp-igd-1.0-4 (= ${binary:Version}),
          libgupnp-1.0-dev (>= 0.13.2),
          libglib2.0-dev (>= 2.14),
          gir1.2-gupnpigd-1.0 (= ${binary:Version}),
@@ -43,7 +45,8 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libgupnp-igd-1.0-3 (= ${binary:Version}), ${misc:Depends}
+Depends: libgupnp-igd-1.0-4 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: library to handle UPnP IGD port mapping - debug symbols
  A GObject-based API for controling UPnP Internet Gateway Devices
  port mapping.
@@ -75,6 +78,7 @@
 
 Package: gir1.2-gupnpigd-1.0
 Architecture: any
+Section: introspection
 Depends: ${misc:Depends}, ${gir:Depends}
 Description: GObject introspection data for the GUPnP IGD library
  This package contains introspection data for GUPnP IGD, a UPnP
