## gupnp-igd 0.2.2

=== debian/changelog ===
gupnp-igd (0.2.2-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Update debian/watch for new location on ftp.gnome.org
  * Imported Upstream version 0.2.2

  [ Laurent Bigonville ]
  * debian/control:
    - Use canonical URL for VCS fields
    - Bump Standards-Version to 3.9.4 (no further changes)
  * debian/patches/01_link_gssdp.patch: Explicitly link against libgssdp-1.0

 -- Laurent Bigonville <bigon@debian.org>  Sat, 22 Jun 2013 16:44:12 +0200
