=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
                debhelper (>= 8.1.3~),
                dh-autoreconf,
                libglib2.0-dev (>= 2.14),
+               libgssdp-1.0-dev,
                libgupnp-1.0-dev (>= 0.18),
                python-all-dev (>= 2.6.6-3~),
                python-gobject-dev (>= 2.16),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gtk-doc-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://www.gupnp.org/
-Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-igd.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-igd.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gupnp-igd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gupnp-igd.git
 
 Package: libgupnp-igd-1.0-4
 Architecture: any
