=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 DEB_BUILDDIR := debian/build
+
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --enable-gtk-doc
 
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -10,4 +13,7 @@
 include /usr/share/cdbs/1/rules/utils.mk
 common-binary-post-install-arch:: list-missing
 
+DEB_DBG_PACKAGE_libgupnp-igd-1.0-4 := libgupnp-igd-1.0-dbg
+DEB_DH_MAKESHLIBS_ARGS_libgupnp-igd-1.0-4 += -V -- -c4
+
 include $(CURDIR)/debian/update-patches.mk
