## gupnp-igd 0.2.3

=== debian/changelog ===
gupnp-igd (0.2.3-1) unstable; urgency=medium

  * New upstream release
    - Bump {build-}depdendency
    - Drop debian/patches/01_link_gssdp.patch: Applied upstream
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * debian/rules: Explicitly enable the python bidings

 -- Laurent Bigonville <bigon@debian.org>  Thu, 20 Feb 2014 23:09:10 +0100
