=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3~),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.14),
+               libglib2.0-dev (>= 2.26),
                libgssdp-1.0-dev,
                libgupnp-1.0-dev (>= 0.18),
                python-all-dev (>= 2.6.6-3~),
@@ -13,7 +13,7 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gtk-doc-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://www.gupnp.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gupnp-igd.git
@@ -32,8 +32,8 @@
 Architecture: any
 Section: libdevel
 Depends: libgupnp-igd-1.0-4 (= ${binary:Version}),
-         libgupnp-1.0-dev (>= 0.13.2),
-         libglib2.0-dev (>= 2.14),
+         libgupnp-1.0-dev (>= 0.18),
+         libglib2.0-dev (>= 2.26),
          gir1.2-gupnpigd-1.0 (= ${binary:Version}),
          ${misc:Depends}
 Description: library to handle UPnP IGD port mapping - development files
