## gupnp-igd 0.2.4

=== debian/changelog ===
gupnp-igd (0.2.4-2) unstable; urgency=medium

  * debian/control:
    - Switch from python-gobject-dev to python-gobject-2-dev, the former is a
      transitional package
    - Bump Standards-Version to 4.1.1 (no further changes)
    - Bump debhelper compatibility to 10
    - Fix spelling to please lintian: s/controling/controlling
    - Mark libgupnp-igd-1.0-dev as Multi-arch: same and libgupnp-igd-1.0-doc
      as Multi-arch: foreign
  * debian/patches/01_fix_ftbfs_gtkdoc.patch: Fix FTBFS with gtk-doc-tools
    1.26 (Closes: #876595)
  * Drop -dbg package and rely on the -dbgsyms one
  * Mark gir1.2-gupnpigd-1.0 package as Multi-arch: same
  * Switch to dh sequences instead of cdbs
  * debian/watch, debian/control: Use https instead of http

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Nov 2017 17:52:04 +0100

gupnp-igd (0.2.4-1) unstable; urgency=medium

  * New upstream release
    - debian/libgupnp-igd-1.0-4.symbols: Add new exported symbol
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 10:21:14 +0200
