=== debian/control ===
Source: gupnp-igd
Section: libs
Priority: optional
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.10),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.26),
               libgssdp-1.0-dev,
               libgupnp-1.0-dev (>= 0.18),
               python-all-dev (>= 2.6.6-3~),
               python-gobject-2-dev (>= 2.16)
Standards-Version: 4.1.1
X-Python-Version: >= 2.5
Homepage: https://wiki.gnome.org/action/show/Projects/GUPnP
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gupnp-igd.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gupnp-igd.git

Package: libgupnp-igd-1.0-4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library to handle UPnP IGD port mapping
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.

Package: libgupnp-igd-1.0-dev
Architecture: any
Section: libdevel
Depends: gir1.2-gupnpigd-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26),
         libgupnp-1.0-dev (>= 0.18),
         libgupnp-igd-1.0-4 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: library to handle UPnP IGD port mapping - development files
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the development files.

Package: libgupnp-igd-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-arch: foreign
Description: library to handle UPnP IGD port mapping - documentation
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the documentation.

Package: python-gupnp-igd
Architecture: any
Section: python
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python binding for the UPnP IGD port mapping library
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the Python bindings.

Package: gir1.2-gupnpigd-1.0
Architecture: any
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GObject introspection data for the GUPnP IGD library
 This package contains introspection data for GUPnP IGD, a UPnP
 Internet Gateway Device library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection
