=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,gir

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                             --enable-gtk-doc --enable-python

override_dh_strip:
	dh_strip --dbgsym-migration='libgupnp-igd-1.0-dbg (<< 0.2.4-2~)'

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

# Do not run the tests
override_dh_auto_test:
