=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/gupnp-igd/([\d\.]+[24680])/ \
	gupnp-igd-(.*)\.tar\.xz
