## gupnp-igd 0.2.5

=== debian/changelog ===
gupnp-igd (0.2.5-5) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Add the needed -doc packages to the build-dependencies
    so the links between the documentation files are properly resolved
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control.in: Make libgupnp-igd-1.0-dev depend against gupnp 1.2
  * debian/control.in: Mark the -doc package with Build-Profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2019 12:25:49 +0100

gupnp-igd (0.2.5-4) experimental; urgency=medium

  * Team upload.
  * Cherry-pick gssdp/gupnp 1.2 patch from
    https://gitlab.gnome.org/GNOME/gupnp-igd/merge_requests/1
  * Switch build-deps to gssdp/gupnp 1.2

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Oct 2019 23:45:39 +0200

gupnp-igd (0.2.5-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 09:43:21 -0500

gupnp-igd (0.2.5-2) unstable; urgency=medium

  * Ignore build test failures again (Closes: #893110)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Mar 2018 15:00:39 -0400

gupnp-igd (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * Change Maintainer to Debian GNOME team
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop unused python-gupnp-igd package
  * Build-Depend on ca-certificates for build tests
  * Set XDG_RUNTIME_DIR for build tests
  * Drop patch: Applied in new release
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 19:16:12 -0400
