=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gupnp-igd
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 11),
               ca-certificates <!nocheck>,
               gnome-pkg-tools,
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.10),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.26),
               libgssdp-1.2-dev,
               libgupnp-1.2-dev
Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgupnp-doc <!nodoc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-igd.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-igd
Homepage: https://wiki.gnome.org/Projects/GUPnP

Package: libgupnp-igd-1.0-4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library to handle UPnP IGD port mapping
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.

Package: libgupnp-igd-1.0-dev
Architecture: any
Section: libdevel
Depends: gir1.2-gupnpigd-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26),
         libgupnp-1.2-dev,
         libgupnp-igd-1.0-4 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: library to handle UPnP IGD port mapping - development files
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the development files.

Package: libgupnp-igd-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-arch: foreign
Description: library to handle UPnP IGD port mapping - documentation
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the documentation.

Package: gir1.2-gupnpigd-1.0
Architecture: any
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GObject introspection data for the GUPnP IGD library
 This package contains introspection data for GUPnP IGD, a UPnP
 Internet Gateway Device library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
