## gupnp-igd 1.2.0

=== debian/changelog ===
gupnp-igd (1.2.0-1build1) jammy; urgency=medium

  * No-change rebuild against libgupnp-1.2-1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 07:46:28 +0000

gupnp-igd (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - updated libglib build requirement, build with meson
  * debian/libgupnp-igd-1.0-4.symbols:
    - refreshed the list of symbols for the new version
  * debian/rules:
    - tweaked for the build system changes
  * debian/libgupnp-igd-1.0-dev.install:
    - remove the .a which isn't built anymore
  * Removed a patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 29 Sep 2020 16:08:23 +0200
