=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gupnp-igd
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                ca-certificates <!nocheck>,
@@ -13,9 +14,10 @@
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.10),
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.38),
                libgssdp-1.2-dev,
-               libgupnp-1.2-dev
+               libgupnp-1.2-dev,
+               meson,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgupnp-doc <!nodoc>
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-igd.git
@@ -50,6 +52,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Multi-arch: foreign
+Build-Profiles: <!nodoc>
 Description: library to handle UPnP IGD port mapping - documentation
  A GObject-based API for controlling UPnP Internet Gateway Devices
  port mapping.
