=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,9 @@
 %:
 	dh $@ --with gir,gnome
 
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		 --enable-gtk-doc
-
-override_dh_install:
-	find debian/tmp -name '*.la' -print -delete
-	dh_install
+		 -Dgtk_doc=true
 
 override_dh_missing:
 	dh_missing --fail-missing
