## gupnp-igd 1.6.0

=== debian/changelog ===
gupnp-igd (1.6.0-4) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Add debian/upstream/metadata
  * Add ${gir:Depends} & ${gir:Provides} to -dev package
  * Bump Standards Version to 4.7.0
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 17:22:47 -0500

gupnp-igd (1.6.0-3) unstable; urgency=medium

  * Simplify debian/rules
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 06:02:53 -0400

gupnp-igd (1.6.0-2) experimental; urgency=medium

  * Add Breaks/Replaces for -doc package rename (Closes: #1039481)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Jul 2023 08:57:33 -0400

gupnp-igd (1.6.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Update package names for API bump
  * debian/control.in: Bump minimum gssdp, gupnp & glib versions
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/copyright: Switch to 1.0 format
  * Drop all patches: applied in new release

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Drop transition for old debug package migration
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Jun 2023 12:35:50 -0400

gupnp-igd (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (See #1022003)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Oct 2022 15:05:58 +0100

gupnp-igd (1.2.0-2) experimental; urgency=medium

  * Team upload.
  * Add patches cherry-picked from upstream for gupnp-1.6
  * Change gssdp/gupnp build-deps to 1.6

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 28 Oct 2022 22:53:45 +0200
