=== debian/control ===
Source: gupnp-igd
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               ca-certificates <!nocheck>,
               dh-sequence-gir,
               gtk-doc-tools (>= 1.10),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.70),
               libgssdp-1.6-dev (>= 1.6),
               libgupnp-1.6-dev (>= 1.6),
               meson,
Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgupnp-doc <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-igd.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-igd
Homepage: https://wiki.gnome.org/Projects/GUPnP

Package: libgupnp-igd-1.6-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library to handle UPnP IGD port mapping
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.

Package: libgupnp-igd-1.6-dev
Architecture: any
Section: libdevel
Depends: gir1.2-gupnpigd-1.6 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26),
         libgupnp-1.6-dev,
         libgupnp-igd-1.6-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Multi-Arch: same
Description: library to handle UPnP IGD port mapping - development files
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the development files.

Package: libgupnp-igd-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Breaks: libgupnp-igd-1.0-doc (<< 1.6)
Replaces: libgupnp-igd-1.0-doc (<< 1.6)
Multi-Arch: foreign
Description: library to handle UPnP IGD port mapping - documentation
 A GObject-based API for controlling UPnP Internet Gateway Devices
 port mapping.
 .
 This package contains the documentation.

Package: gir1.2-gupnpigd-1.6
Architecture: any
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GObject introspection data for the GUPnP IGD library
 This package contains introspection data for GUPnP IGD, a UPnP
 Internet Gateway Device library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
